.my-gallery {
  width: 100%;
  float: left;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  display: block;
  float: left;
  margin: 0 5px 5px 0;
  width: 150px;
}
.my-gallery figcaption {
  display: none;
}
.pswp__bg{
		will-change:opacity;
		-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,0.5);
		transition:opacity 333ms cubic-bezier(0.4,0,0.22,0.5);
	}
	